application.args=
file.reference.exemplosPI-src=G:\\public_html\\puc-tecgraf\\Cursos\\Cidade_CG\\labs\\Java2D\\exemplosPI\\src
javac.debug=true
javadoc.preview=true
user.properties.file=C:\\Documents and Settings\\ismael\\.netbeans\\5.5\\build.properties
